| Kea 3.0.2-git

simple_parser.cc File Reference
`#include <config.h>`
`#include <cc/simple_parser.h>`
`#include <asiolink/io_address.h>`
`#include <boost/lexical_cast.hpp>`
`#include <cc/data.h>`
`#include <string>`
Include dependency graph for lib/cc/simple_parser.cc:

Go to the source code of this file.

## Classes
class | DhcpConfigError
| To be removed. Please use ConfigError instead. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::data